@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SuperItalic.woff2") format("woff2"), url("../fonts/Graphik-SuperItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.woff2") format("woff2"), url("../fonts/Graphik-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.woff2") format("woff2"), url("../fonts/Graphik-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.woff2") format("woff2"), url("../fonts/Graphik-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.woff2") format("woff2"), url("../fonts/Graphik-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ExtralightItalic.woff2") format("woff2"), url("../fonts/Graphik-ExtralightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BlackItalic.woff2") format("woff2"), url("../fonts/Graphik-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Extralight.woff2") format("woff2"), url("../fonts/Graphik-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ThinItalic.woff2") format("woff2"), url("../fonts/Graphik-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.woff2") format("woff2"), url("../fonts/Graphik-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Thin.woff2") format("woff2"), url("../fonts/Graphik-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.woff2") format("woff2"), url("../fonts/Graphik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.woff2") format("woff2"), url("../fonts/Graphik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.woff2") format("woff2"), url("../fonts/Graphik-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.History.Overview.slider {
  position: relative;
}
.History.Overview.slider .historySlider {
  padding: 0;
  margin: 0;
}
.History.Overview.slider .slidernav {
  width: 100%;
  display: block;
  margin-bottom: 3.75rem;
}
.History.Overview.slider .custom-dots {
  margin: 0;
  padding: 0;
}
.History.Overview.slider .custom-dots ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  justify-content: space-between;
  display: flex;
}
@media (max-width: 1024px) {
  .History.Overview.slider .custom-dots ul {
    gap: 1.25rem;
    flex-wrap: wrap;
  }
}
.History.Overview.slider .custom-dots ul button {
  position: relative;
  background: white;
  cursor: pointer;
  border: 0.0625rem solid #008AFC;
  border-radius: 31.25rem;
  color: #008AFC;
  font-size: 1rem;
  font-weight: 500;
  padding: 0.875rem 1.5rem 1rem 1.5rem;
  transition: all 0.3s ease-in-out;
  z-index: 5;
}
.History.Overview.slider .custom-dots ul button:hover {
  background: #008AFC;
  color: white;
}
@media (min-width: 1024px) {
  .History.Overview.slider .custom-dots ul li {
    position: relative;
    z-index: 5;
  }
  .History.Overview.slider .custom-dots ul li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    z-index: 0;
    width: calc(100% + 8.75rem);
    height: 0.0625rem;
    background: #008AFC;
  }
}
.History.Overview.slider .custom-dots ul li.slick-active button {
  background: #008AFC;
  color: white;
}

.History.Item.slider {
  background: #F2F9FF;
  padding: 1.25rem;
  border-radius: 0.625rem;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .History.Item.slider {
    flex-direction: column;
  }
}
.History.Item.slider figure {
  display: flex;
  margin: 0;
}
.History.Item.slider figure img {
  width: 100%;
  height: 37.1875rem;
  min-width: 35.4375rem;
  max-width: 35.4375rem;
  object-fit: cover;
  border-radius: 0.625rem;
}
@media (max-width: 1024px) {
  .History.Item.slider figure img {
    width: 100%;
    max-width: 100%;
    height: auto;
    min-width: 0;
  }
}
.History.Item.slider > .inner {
  padding: 5rem 0 5rem 5rem;
  max-width: 27.625rem;
}
@media (max-width: 1024px) {
  .History.Item.slider > .inner {
    max-width: 100%;
    padding: 1.25rem;
  }
}
.History.Item.slider > .inner > .Heading .h4 {
  font-size: 1.125rem;
  letter-spacing: -0.54px;
  font-weight: 500;
}
.History.Item.slider > .inner > .Heading .h3 {
  margin-top: 1.875rem;
  margin-bottom: 3.125rem;
  font-size: 1.875rem;
  line-height: 105%;
  font-weight: 500;
  letter-spacing: -1.2px;
}
.History.Item.slider > .inner > .Heading .Intro {
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 170%;
  letter-spacing: 0.39px;
}